@charset "utf-8";

/* contentsWrap */
.contentsWrap {
	padding: 0 0 var(--40px);
	margin-top: var(--30px);
	font-size: var(--14px);
	line-height: 1.7;
}
.contentsWrap:last-of-type {
	padding-bottom: 0;
}
.contentsWrap + .contentsWrap {
	margin-top: 0;
}
.contentsWrap h3 {
	padding-bottom: var(--6px);
	margin-bottom: var(--15px);
	font-size: var(--18px);
	font-weight: 600;
	line-height: 1.5;
	border-bottom: 1px solid var(--baseColor);
}
.contentsWrap .mbottom5 {
	margin-bottom: var(--5px);
}
.contentsWrap .txt + .txt,
.contentsWrap ul + .txt {
	margin-top: var(--10px);
}
.contentsWrap ul.note {
	margin-top: var(--10px);
	font-size: var(--12px);
}
.contentsWrap ul.indent li {
	text-indent: -1em;
	padding-left: 1em;
}
.contentsWrap sup {
	font-size: var(--10px);
	line-height: 1;
	position: relative;
	top: var(--1px);
}

/* numberList */
.contentsWrap ol.numberList {
	list-style: none;
	counter-reset: step-counter;
	padding-left: 0;
	margin-top: var(--20px);
}
.contentsWrap ol.numberList li {
	counter-increment: step-counter;
	position: relative;
	border: 1px solid var(--grayBorderColor);
	border-radius: var(--5px);
	padding: var(--7px) var(--16px) var(--15px);
}
.contentsWrap ol.numberList li h4 {
	position: relative;
	padding: var(--8px) 0 var(--8px) var(--30px);
	margin-bottom: var(--12px);
	font-size: var(--15px);
	font-weight: 600;
	line-height: 1.4;
	border-bottom: 1px solid var(--grayBorderColor);
}
.contentsWrap ol.numberList li h4::before {
	content: counter(step-counter);
	position: absolute;
	font-size: var(--15px);
	font-weight: 500;
	line-height: 1;
	color: #fff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: var(--23px);
	height: var(--23px);
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	background: var(--keyColor02);
	border-radius: 50%;
	padding-bottom: var(--2px);
}
.contentsWrap ol.numberList li p {
	text-align: justify;
}
.contentsWrap ol.numberList li + li {
	margin-top: var(--33px);
}
.contentsWrap ol.numberList li:not(:last-child)::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-top: var(--15px) solid var(--grayBorderColor);
	border-right: var(--22px) solid transparent;
	border-left: var(--22px) solid transparent;
	left: 50%;
	bottom: calc(0px - var(--25px));
	transform: translateX(-50%);
}

/* form */
.contentsWrap fieldset {
	min-width: 0;
	border: 0;
}
.contentsWrap .formWrap .formTtl {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	font-size: var(--15px);
	font-weight: 600;
}
.contentsWrap .formWrap .checkWrap {
	margin-top: var(--15px);
}
.contentsWrap .formWrap .checkWrap + .checkWrap {
	margin-top: var(--20px);
}
.contentsWrap .formWrap .checkWrap .checkTxt {
	margin-bottom: var(--8px);
}
.contentsWrap .formWrap .checkWrap label {
	display: inline-flex;
	align-items: center;
	letter-spacing: 0;
	gap: var(--8px);
	position: relative;
}
.contentsWrap .formWrap .checkWrap label input {
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}
.contentsWrap .formWrap .checkWrap label::before {
	content: "";
	display: inline-block;
	width: var(--18px);
	height: var(--18px);
	border: 1px solid var(--baseColor);
	border-radius: var(--4px);
	flex-shrink: 0;
	position: relative;
}
.contentsWrap .formWrap .checkWrap label:has(input:checked)::before {
	background: var(--baseColor);
}
.contentsWrap .formWrap .checkWrap label:has(input:checked)::after {
	content: "";
	position: absolute;
	left: var(--6px);
	top: var(--4px);
	width: var(--6px);
	height: var(--11px);
	border-right: var(--2px) solid #fff;
	border-bottom: var(--2px) solid #fff;
	transform: rotate(45deg);
}

/* moreBtn*/
.contentsWrap .moreBtn {
	margin-top: var(--20px);
}
.contentsWrap .moreBtn + .moreBtn {
	margin-top: var(--15px);
}
.contentsWrap .moreBtn a {
	font-size: var(--13px);
	line-height: 1.4;
	padding: var(--8px) var(--28px) var(--9px);
}
.contentsWrap .moreBtn a::after {
	width: var(--15px);
	height: var(--15px);
	top: calc(50% - var(--4px));
	right: var(--12px);
}
.contentsWrap .moreBtn.btnBlank a::after {
	width: var(--13px);
	height: var(--13px);
	top: calc(50% - var(--1px));
	right: var(--12px);
}
.contentsWrap .moreBtn.btnPdf a::after {
	width: var(--21px);
	height: var(--21px);
	top: calc(50% - var(--1px));
	right: var(--13px);
}
.contentsWrap .moreBtn.iconInline a {
	padding: var(--8px) var(--13px) var(--9px);
}
.contentsWrap .moreBtn.btnPdf.iconInline a::after {
	top: 0;
	right: 0;
}

/* btnWrap accordion */
.btnWrap.accordion {
	margin: var(--20px) auto 0;
	text-align: center;
}
.btnWrap.accordion .accordionHeader {
	position: relative;
	width: 89.552239%;
	margin: 0 auto;
	font-size: var(--15px);
	font-weight: 600;
	text-align: center;
	border-radius: var(--50px);
	padding: var(--12px) var(--35px) var(--14px);
	background: var(--keyColor02);
	color: #fff;
}
.btnWrap.accordion .accordionHeader:disabled {
	pointer-events: none;
	background: #bfbfbf;
}
.btnWrap.accordion .accordionHeader:disabled::after,
.btnWrap.accordion .accordionHeader:disabled::before {
	content: none;
}
.accordion .accordionHeader::after,
.accordion .accordionHeader::before {
	content: "";
	position: absolute;
	right: var(--23px);
	top: calc(50% - var(--8px));
	width: var(--2px);
	height: var(--15px);
	background: #fff;
	transition: all 0.3s;
}
.accordion .accordionHeader::after {
	transform: rotate(90deg);
}
.accordion .accordionHeader[aria-expanded="true"]::before {
	transform: rotate(90deg);
}
/* 中身部分 */
.accordion .accordionPanel {
	display: block;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
	visibility: hidden;
}
.accordion .accordionItem.open .accordionPanel {
	max-height: 100rem;	/* 大きめに設定。実際の高さはjsで取得 */
	visibility: visible;
}
.accordion .accordionPanel:focus {
	outline: none;
}
.accordion .accordionPanel .accordionInner {
	margin-top: var(--40px);
	border: 1px solid var(--grayBorderColor);
	border-radius: var(--5px);
	padding: var(--20px);
}
.accordion .accordionPanel .accordionInner .branch {
	font-size: var(--15px);
	font-weight: 600;
	line-height: 1.4;
}
.accordion .accordionPanel .accordionInner .phone {
	font-size: var(--18px);
	font-weight: 600;
	line-height: 1.4;
	margin: var(--3px) auto var(--4px);
}

/* bnrWrap */
.bnrWrap {
	margin-top: var(--10px);
}
.bnrWrap li + li {
	margin-top: var(--15px);
}
.bnrWrap li a {
	display: block;
	text-align: center;
}
